@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. 1600px
2. 1440px
3. 1280px
4. 1199px
5. 1024px
6. 991px
7. 959px
8. 880px
9. 768px
10. 767px
11. 539px
12. 479px
13. 400px

******************************/

/************
1. 1600px
************/

@media only screen and (max-width: 1600px)
{
	
}

/************
2. 1440px
************/

@media only screen and (max-width: 1440px)
{
	.header_bar
	{
		padding-left: 30px;
		padding-right: 30px;
	}
	.header_content
	{
		padding-left: 30px;
	}
	.main_nav
	{
		margin-left: 106px;
	}
	.header_list ul li:not(:last-of-type)
	{
		margin-right: 24px;
	}
	.header_list ul li > div
	{
		width: 17px;
		height: 17px;
	}
	.header_list ul li span
	{
		font-size: 10px;
		margin-left: 8px;
	}
	.test_slide
	{
		padding-right: 100px;
	}
}

/************
3. 1380px
************/

@media only screen and (max-width: 1380px)
{
	
}

/************
3. 1280px
************/

@media only screen and (max-width: 1280px)
{
	
}

/************
4. 1199px
************/

@media only screen and (max-width: 1199px)
{
	.main_nav ul li:not(:last-of-type)
	{
		margin-right: 13px;
	}
	.main_nav
	{
		margin-left: 81px;
	}
	.submit
	{
		width: 204px;
	}
	.main_nav ul li a
	{
		font-size: 14px;
	}
	.tab_content span
	{
		margin-left: 0;
		margin-top: 5px;
	}
	.extra_phone_container > div:first-child,
	.extra_phone_container > div:last-child
	{
		font-size: 20px;
	}
	.listing_info ul li:not(:last-of-type)
	{
		margin-right: 25px;
	}
	.listing_location
	{
		padding-left: 25px !important;
	}
	.listing_location a
	{
		font-size: 14px;
		margin-left: 15px;
	}
	.prop_location img
	{
		margin-top: -4px;
	}
	.map_overlay
	{
		display: none;
	}
	.testimonials_image
	{
		height: 600px;
	}
	.test_slide
	{
		padding-right: 180px;
	}
	.footer_content
	{
		padding-bottom: 23px;
	}
	.footer_col
	{
		margin-bottom: 60px;
	}
	.footer_listing_location a
	{
		max-width: none;
	}
}

/************
4. 1100px
************/

@media only screen and (max-width: 1100px)
{
	
}

/************
5. 1024px
************/

@media only screen and (max-width: 1024px)
{
	
}

/************
6. 991px
************/

@media only screen and (max-width: 991px)
{
	.intro .background_image{
		position : relative;
		top: auto;
		left: auto;
		height: 300px;
		margin-top: 20px;
	}
	
	.header.scrolled
	{
		top: 0;
	}
	.header_bar
	{
		display: none !important;
	}
	.header_content
	{
		padding-right: 30px;
	}
	.main_nav,
	.submit
	{
		display: none;
	}
	.hamburger
	{
		display: block;
	}
	.contact_col:not(:last-child)
		 {
			 margin-bottom: 80px;
		 }
	.google_map
	{
		height: 550px;
	}
	
	.search_inputs
	{
		width: 100%;
	}
	.search_input
	{
		width: 100%;
	}
	.search_input:not(:last-of-type)
	{
		margin-bottom: 11px;
	}
	.search_button
	{
		margin-top: 13px;
	}
	.listing_location a
	{
		max-width: 100%;
	}
	.hot_image
	{
		height: 450px;
	}
	.hot_deal
	{
		padding-top: 26px;
	}
	.test_slide
	{
		padding-right: 120px;
	}
	.tab_content span
	{
		display: none;
	}
	.sidebar
	{
		margin-top: 92px;
	}
	.extra_phone_container > div:first-child,
	.extra_phone_container > div:last-child
	{
		font-size: 24px;
	}
	.about_text
	{
		padding-top: 34px;
	}
	.single_features
	{
		margin-top: 77px;
	}
	.single_video
	{
		margin-top: 87px;
	}
	.footer_nav ul li:not(:last-of-type)
	{
		margin-right: 30px;
	}
}

/************
7. 959px
************/

@media only screen and (max-width: 959px)
{
	
}

/************
8. 880px
************/

@media only screen and (max-width: 880px)
{
	
}

/************
9. 768px
************/

@media only screen and (max-width: 768px)
{
	
}

/************
10. 767px
************/

@media only screen and (max-width: 767px)
{
	.featured_row > div[class^='col']{
		margin-bottom: 0px;
	}
	
	.banner--home .banner_slider_nav
	{
		right: 30px;
	}
	.banner--home{
		height:300px;
	}
	
	.hot_image
	{
		height: 350px;
	}
	.testimonials_image
	{
		height: 500px;
	}
	.test_slide
	{
		padding-right: 100px;
	}
	.milestones
	{
		padding-top: 92px;
		padding-bottom: 45px;
	}
	.milestone_col
	{
		margin-bottom: 60px;
	}
	.milestone_counter
	{
		font-size: 56px;
	}
	.listing_tags
	{
		width: 100%;
	}
	.sorting_container
	{
		width: auto;
		padding-left: 0;
	}
	.sort span
	{
		font-size: 14px;
	}
	.listing_tags ul li
	{
		height: 40px;
		margin-bottom: 10px;
	}
	.listing_tags ul li:not(:last-of-type)
	{
		margin-right: 10px;
	}
	.listing_tags ul li a
	{
		font-size: 14px;
		line-height: 40px;
	}
	.listing_tags ul li a span
	{
		margin-left: 11px;
	}
	.listings_container
	{
		width: 100%;
		margin-left: 0;
	}
	.listing_box
	{
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
	.footer_bar_content
	{
		height: auto;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.footer_nav ul li:not(:last-of-type)
	{
		margin-right: 0;
		margin-bottom: 10px;
	}
	
}

/************
11. 575px
************/

@media only screen and (max-width: 575px)
{
	h1
	{
		font-size: 36px;
	}
	p
	{
		font-size: 13px;
	}
	.button
	{
		width: 165px;
		height: 47px;
	}
	.button a
	{
		font-size: 12px;
		line-height: 47px;
	}
	.banner--home .banner_slider_nav
	{
		display: none;
	}
	.menu_nav ul li a
	{
		font-size: 24px;
	}
	.menu .log_reg ul li a
	{
		font-size: 12px;
	}
	.section_subtitle
	{
		font-size: 12px;
	}
	.header_content
	{
		padding-left: 15px;
		padding-right: 15px;
	}
	.milestone_icon
	{
		width: 40px;
		height: 50px;
	}
	.milestone_counter
	{
		font-size: 48px;
	}
	.banner--home .banner_content
	{
		width: 389px;
		padding-top: 32px;
		padding-left: 40px;
		padding-bottom: 41px;
	}
	.banner_title h1
	{
		font-size: 24px;
	}
	.banner_price_tag
	{
		font-size: 16px;
	}
	.search_input
	{
		height: 45px;
		font-size: 14px;
		padding-left: 20px;
	}
	.search_input::-webkit-input-placeholder
	{
		font-size: 13px !important;
	}
	.search_input:-moz-placeholder
	{
		font-size: 13px !important;
	}
	.search_input::-moz-placeholder
	{
		font-size: 13px !important;
	} 
	.search_input:-ms-input-placeholder
	{ 
		font-size: 13px !important;
	}
	.search_input::input-placeholder
	{
		font-size: 13px !important;
	}
	.search_button
	{
		width: 188px;
		height: 45px;
		font-size: 12px;
		font-weight: 600;
	}
	.menu_nav ul li a
	{
		font-size: 24px;
	}
	.menu .log_reg ul li a
	{
		font-size: 12px;
	}
	.section_subtitle
	{
		font-size: 12px;
	}
	.header_content
	{
		padding-left: 15px;
		padding-right: 15px;
	}
	.contact_input
	{
		height: 40px;
		margin-bottom: 20px;
		font-size: 13px;
	}
	.contact_textarea
	{
		height: 200px;
	}
	.contact_input::-webkit-input-placeholder
	{
		font-size: 12px !important;
	}
	.contact_input:-moz-placeholder
	{
		font-size: 12px !important;
	}
	.contact_input::-moz-placeholder
	{
		font-size: 12px !important;
	}
	.contact_input:-ms-input-placeholder
	{
		font-size: 12px !important;
	}
	.contact_input::input-placeholder
	{
		font-size: 12px !important;
	}
	.contact_button
	{
		width: 187px;
		height: 45px;
		font-size: 12px;
		-webkit-transition: all 200ms ease;
		-moz-transition: all 200ms ease;
		-ms-transition: all 200ms ease;
		-o-transition: all 200ms ease;
		transition: all 200ms ease;
	}
	.contact_button:hover
	{
		background: #1e1332;
	}
	.google_map
	{
		height: 450px;
	}
	.listing_tabs
	{
		padding-left: 15px;
		padding-right: 15px;
	}
	.single_tabs
	{
		padding-left: 15px;
		padding-right: 15px;
	}
	.tag_price
	{
		font-size: 14px;
	}
	.single_location span
	{
		font-size: 14px;
	}
	.search_title
	{
		height: 60px;
		line-height: 60px;
		font-size: 26px;
	}
	.tag a
	{
		font-size: 10px;
	}
	.tag_price
	{
		font-size: 14px;
	}
	.prop_location span
	{
		font-size: 14px;
	}
	.map_section_content
	{
		padding-left: 61px;
	}
	.google_map
	{
		min-height: 462px;
	}
	.hot_title a
	{
		font-size: 24px;
	}
	.prop_agent_name,
	.prop_agent_name a
	{
		font-size: 13px;
	}
	.prop_info ul li > div > div:first-of-type
	{
		font-size: 16px;
	}
	.location_contaner
	{
		font-size: 16px;
	}
	.testimonials_content
	{
		padding-left: 15px;
	}
	.testimonials_image
	{
		height: 400px;
	}
	.test_slide
	{
		padding-right: 60px;
	}
	.listing_location span
	{
		font-size: 14px;
	}
	.extra_phone_container > div:first-child,
	.extra_phone_container > div:last-child
	{
		font-size: 20px;
	}
	.blog_post_title a
	{
		font-size: 24px;
	}
	.blog_post_text
	{
		margin-top: 37px;
	}
	.blog_post_date
	{
		left: 16px;
		width: 63px;
		height: 80px;
	}
	.blog_post_date > div:first-of-type
	{
		font-size: 24px;
	}
	.blog_post_date > div:last-of-type
	{
		font-size: 12px;
		margin-top: 9px;
	}
	.blog_post_info ul li
	{
		font-size: 12px;
	}
	.copyright
	{
		font-size: 12px;
	}
}

/************
11. 539px
************/

@media only screen and (max-width: 539px)
{
	
}

/************
12. 480px
************/

@media only screen and (max-width: 480px)
{
	
}

/************
13. 479px
************/

@media only screen and (max-width: 479px)
{
	
}

/************
14. 400px
************/

@media only screen and (max-width: 400px)
{
	
}